<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <div>
        <form>
            <div>
                Escriba un numero de bytes
            </div>
            <div>
                <label for="bytes">Bytes</label>
                <input id="bytes" type="number" min="0" max="2000000000" step="1">
            </div>
            <div>
                <button id="convertir" type="button">
                    Convertir
                </button>
                <button type="reset">
                    Borrar
                </button>
            </div>
        </form>
        <div id="caja">

        </div>
    </div>

    <script src="index.js"></script>
</body>

</html>